
eXtplorer - PHP-based File Manager - Fehler #9

No scroll bar in users' list

04/05/2011 07:53 PM - Gary Csorgo

Status: Erledigt   

Priority: Dringend   

Assignee: Tim Alatorre   

Category: Bug   

Target version:    

eXtplorer Version:  Joomla! Version:  

Description

The scroll bar is missing in the users' list in the admin section. This means that above a certain number of users, the command

buttons at the bottom cannot be reached because the list of users takes up all of the space, and therefore adding, editing, and

removing users becomes impossible! Please add a scroll bar to this screen.

History

#1 - 05/20/2011 01:23 PM - Ivan Santos

Hey i fond the property to put the scroll.

In the scripts\extjs3\resources\css\ext-all.css in the line 4503, you change the overflow to:

overflow-x: hidden;

overflow-y: auto;

#2 - 05/20/2011 05:40 PM - Gary Csorgo

This is great! I just wish Sören was here to see it... :-)

#3 - 05/23/2011 03:38 PM - Ivan Santos

and you can costumize your scroll ;)

#4 - 06/15/2011 04:49 AM - Tim Alatorre

- Category set to Bug

- Status changed from Neu to Erledigt

- Assignee changed from Sören Eberhardt-Biermann to Tim Alatorre

- % Done changed from 0 to 100

Thanks for the help Ivan.  We don't modify the extjs framework source code.  I made the change in /style/style.css and it is included in revision 197 of

the eXtplorer source code.
